@media screen and (max-width:1601px) {
    .nomination-cross-icon-form {left:60%;}
    .exhibitor-box p{min-height:200px !important;}
    .exhibitor-box{padding-top:40px 10px;}
}
@media screen and (max-width:1500px) {
    .event-hightlight-main{gap:20px;}
    .event-hightlight-col{width:calc(33.33% - 13.33px);}
    .importance-awards-Recognition{gap:20px;}
    .iar-col{width:calc(33.33% - 13.33px);}
    .nomination-cross-icon-form {left:60%;}
    #newschannel{margin-top:40px;}
}

@media screen and (max-width:1399px) {
    #banner-section-main{height:700px;}
    .section{padding-top:45px;}
    #category-section{padding-bottom:45px; margin-top:35px;}
    .event-hightlight-box{padding:30px 10px 20px 10px;}
    .event-hightlight-box p{font-size:15px; margin-top:10px;}
    .iar-box {width: 100%; padding: 50px 10px 24px 10px;}
    .iar-box h3{min-height:64px;}
    .nomination-cross-icon-form {left:61%;}
    .banner-text h2{font-size:30px; max-width:1095px;}
    #newschannel{margin-top:35px;}
    .banner-logo img{height:63px !important;}
    .exhibitor-col-a{width:100%;}
    .exhibitor-col-b{width:100%;}
    .exhibitors-main{flex-wrap: wrap-reverse;}
    .exhibitor-box p{min-height:120px !important;}
    .exhibitor-form form{row-gap:10px;}
    .exhibitor-form{padding:20px 7px;}
    .exhibitor-form form input{padding:10px;}
    .exhibitor-form #UserCaptchaCode{width:80%;}
    .exhibitor-heading p{font-size:16px; margin-bottom:10px;}

}

@media screen and (max-width:1365px) {
    #banner-section-main{height:670px;}
    .banner-text h1{font-size:56px;}
    .section{padding-top:40px;}
    #category-section{padding-bottom:40px; margin-top:32px;}
    #aim-objective-section{margin-top:90px;}
    .nomination-cross-icon-form {left:61%;}
    .about-col h3{font-size:26px;}
    .about-col p{line-height:26px;}
    #newschannel{margin-top:30px;}
    .chief-img{width:250px !important; height:250px !important;}
    .banner-logo img{height:63px !important;}
}

@media screen and (max-width:1199px) {
    #banner-section-main{height:570px;}
    .banner-text h1{font-size:51px;}
    .category-circle h3{font-size:20px;}
    .category-circle-main {height: 280px;}
    .section-heading h2{font-size:50px;}
    .section-heading p{line-height:28px; font-size:18px; max-width:680px;}
    .section{padding-top:35px;}
    #category-section{padding-bottom:35px; margin-top:30px;}
    .event-hightlight-box p{min-height:100px; line-height:23px;}
    .benefit-list{padding-left:0; row-gap:10px;}
    .benefit-list li{font-size:22px;}
    .footer-top{row-gap:20px; justify-content: flex-start;}
    .footer-col{width:calc(33.33% - 13.33px);}
    .footer-col ul>li>a, .footer-col p{font-size:16px;}
    .footer-col ul{row-gap:7px;}
    .footer-col h3{margin-bottom:10px;}
    #aim-objective-section{margin-top:90px;}
    .iar-box{padding:45px 10px 24px 10px;}
    .nomination-cross-icon-form {left:63%;}
    .about-col p {font-weight:400; line-height:23px; font-size:17px;}
    .box-img {height:290px;}
    .iaea-section{margin-top:90px;}
    #newschannel{margin-top:30px;}
    .chief-img{width:220px !important; height:220px !important;}
    #all-forms-section{margin-top:80px;}
    .banner-logo-slider{margin-top:23px !important;}
}

@media screen and (max-width:1023px) {
    #banner-section-main{height:500px; margin-top:106px;}
    .banner-text h1{font-size:48px;}
    .section-heading h2{font-size:45px; margin-bottom:28px;}
    .benefit-col h2{margin-bottom:0!important;}
    .section-heading p{line-height:25px; font-size:16px; max-width:580px;}
    .section{padding-top:32px;}
    #category-section{padding-bottom:32px; margin-top:25px;}
    .footer-col h3{font-size:20px;}
    .term-codition-list h3{font-size:27px;}
    #termcondition-section-main{margin-top:140px;}
    .iar-box{padding:40px 10px 24px 10px;}
    .nomination-cross-icon-form {left:65%;}
    #about-main{margin-top:70px;}
   .about h3{font-size:20px; color:#FADA6E; font-weight:700;}
   .about p{font-size:16px; font-weight:400; margin-top:10px; line-height:23px; color:#fff;}
   .about-image{height:310px;}
   #newschannel{margin-top:28px;}
   .company-logo-col img{height:100px;}
   .our-show-col{width:calc(33.33% - 6.66px);}

}

@media screen and (max-width:991px) {
    nav>ul>li{width:100%; }
    nav>ul>li>a{width:100%!important; padding:6px 10px; display:inline-block; color:#fff;}
    nav>ul{ width:100%; border: solid 5px #f9ce34; padding:10px 0; row-gap:5px; visibility: hidden; z-index:11111; opacity:0; background-color:#000; transition: all linear 0.5s; display: flex; flex-direction: column;  position:fixed; right:-100%; top:106px; }
    .toggle-bar{display:block;}
    #header-main.on nav>ul{visibility: visible;  opacity:1; right:0;}
    .submenu{position: static; display:none; visibility: visible; opacity:1; transform:none; width:100%;}
    nav>ul>li:hover .submenu{display:none;}
    nav>ul>li.slide-show .submenu{display:block;}
    nav>ul>li.slide-show > a{color:#000; background-color: #fff;}
    .active{color: #f9ce34;}
    #banner-section-main{height:450px;}
    .banner-text h1{font-size:40px; max-width:918px;}
    .category-circle h3{font-size:16px;}
    .category-circle{padding:15px;}
    .category-circle-main {height: 220px;}
    .section-heading h2{font-size:40px; margin-bottom:25px;}
    .section-heading p{line-height:22px; font-size:16px; max-width:480px;}
    .section{padding-top:30px;}
    #category-section{padding-bottom:30px; margin-top:20px;}
    .event-hightlight-col{width:calc(50% - 10px);}
    .benefit-box{padding:25px;}
    .benefit-list li{font-size:18px;}
    .footer-col{width:calc(50% - 10px);}
    .footer-col p {max-width:380px;}
    .footer-col ul>li span{font-size:18px;}
    .footer-col h3{font-size:20px;}
    .footer-col ul>li>a, .footer-col p{font-size:14px;}
    .aims-objective-box-main{gap:20px;}
    .aims-objective-col{width:calc(50% - 10px);}
    .aims-objective-box{padding:50px 10px 20px 10px;}
    .aims-objective-box p{min-height:110px;}
    #termcondition-section-main{margin-top:130px;}
    .term-codition-list h3 {font-size:25px;}
    .term-codition-list> ul>li{font-size:16px;}
    .iar-box h3{font-size:20px;}
    .iar-box {padding: 40px 10px 15px 10px;}
    .nomination-cross-icon-form {left:66%;}
    .banner-text h2 {font-size:25px; line-height:25px; max-width:897px;}
    .about{padding:15px;}
    .about-image{height:420px;}
    .term-codition-list> ul>li .fa{width:calc(100% - 98%);}
    .honourable-col{width:calc(33.33% - 13.33px);}
    /* .honourable-box-slide .honourable-col{padding:0 10px;} */
    .box-img{height:300px;}
    #guest-comapny-logo-section{margin:20px 0 50px 0;}
    #newschannel{margin-top:25px;}
    .iaea-section{margin-top:35px;}
    .company-logo-col{padding:0 3px !important;}
    .modal__discount span{font-size:45px;}
}

@media screen and (max-width:839px) {
    .about{padding:20px; row-gap:15px;}
    .about-col{width:100%;}
    .about-image{height:350px;}
    .aims-objective-box::after{top:-63px;}
    .box-img{height:290px;}
    .honourable-box-text h4 {margin:2px 0;}
    /* .honourable-box-slide .honourable-col{padding:0 10px;} */
    #newschannel{margin-top:0;}
    .all-forms>li>a{font-size:20px;}
    .banner-logo-slider{margin-top:14px !important;}
}

@media screen and (max-width:767px) {
    #banner-section-main{height:400px;}
    .banner-text h1{font-size:38px; max-width:918px; line-height:35px;}
    .slick-dots li{margin:0 3px;}
    .section-heading h2{font-size:35px; margin-bottom:23px;}
    .section-heading p{line-height:20px; font-size:16px; font-weight:500; max-width:480px;}
    .section{padding-top:30px;}
    #category-section{padding-bottom:30px; margin-top:15px;}
    .benefit-box{padding:20px 13px 20px 13px;}
    .benefit-list li{font-size:16px;}
    .aims-objective-box{padding:50px 10px 20px 10px;}
    .aims-objective-box p{min-height:110px; font-size:18px; line-height:25px;}
    .aims-objective-box h3{font-size:30px; margin-bottom:10px;}
    .nomination-form-main{top:106px}
    .iar-col{width:calc(50% - 10px);}
    .nomination-cross-icon-form {left:70%;}
    #about-main{margin-top:70px;}
    .about h3{font-size:30px; color:#FADA6E; font-weight:700;}
    .about p{font-size:18px; font-weight:500; margin-top:10px; line-height:30px; color:#fff;}
    .honourable-col{width:calc(50% - 10px);}
    .box-img{height:330px;}
    #honourable-guest-section{ margin-top:70px;}
    /* .honourable-box-slide .honourable-col{padding:0 10px;} */
    .yoga-form h2{font-size:40px;}
    .banner-logo-slider{border:none !important;  box-shadow:none !important;  padding:3px !important; margin-top:5px !important;}
    .banner-logo img{height:50px !important;}
    .our-show-col{width:calc(50% - 5px);}

    
}

@media screen and (max-width:639px) {
    .header-top{row-gap:5px;}
    .header-top-col-left{width:100%; text-align: center;}
    .header-top-col-right{width:100%; text-align: center;}
    .header-top-col-right>ul{display:flex; justify-content: center;}
    #banner-section-main{height:350px; margin-top:106px;}
    .banner-text h1{font-size:35px; max-width:918px; line-height:35px;}
    .banner-text h2{font-size:22px; line-height:25px;}
    .category-circle h3{font-size:16px;}
    .category-circle{padding:15px;}
    .category-circle-main {height:170px;}
    .slick-dots li button:before{font-size:15px;}
    .slick-dots li{margin:0 2px;}
    .section-heading h2{font-size:30px; margin-bottom:20px;}
    .section-heading p{line-height:20px; font-size:16px; font-weight:500; max-width:480px;}
    .why-participate h2{margin-bottom:5px;}
    .section{padding-top:25px;}
    #category-section{padding-bottom:25px; margin-top:10px;}
    .benefit-col-a{width:calc(40% - 10px );}
    .benefit-col-b{width:calc(60% - 10px );}
    nav>ul{top:106px;}
    #header-main.on nav>ul{top:106px;}
    .aims-objective-col{width:100%;}
    #aim-objective-section{margin-top:90px;}
    .header-top-col-right ul{column-gap:6px;}
    .term-codition-list h3{font-size:23px;}
    .nomination-form-main{top:106px}
    .iar-box h3 {min-height:50px;}
    .iar-box {padding: 49px 10px 34px 10px;}
    .nomination-cross-icon-form {left:74%;}
    .box-img{height:250px;}
    /* .honourable-box-slide .honourable-col{padding:0 10px;} */
    .guest-comapany-logo{padding:25px 0;}
    .yoga-form h2{font-size:35px;}
    .banner-logo-slider{border:none !important; margin-top:5px !important; box-shadow:none !important;}
    .exhibitor-box{padding-top:30px 10px !important;}
}

@media screen and (max-width:575px) {
     #banner-section-main{height:250px;}
    .banner-text h1{font-size:30px; max-width:490px; line-height:30px;}
    .banner-text h2{margin-top:5px;  line-height:25px;}
    .slick-dots li button:before{font-size:13px;}
    .slick-dots li{margin:0 1px;}
    .section-heading{text-align:center !important; }
    .section-heading h2{font-size:29px; margin-bottom:10px;}
    .section-heading p{line-height:20px; font-size:16px; font-weight:400; max-width:480px;}
    .why-participate h2{margin-bottom:5px;}
    .section{padding-top:25px;}
    #category-section{padding-bottom:25px; margin-top:10px;}
    .event-hightlight-col{width:100%;}
    .event-hightlight-main{gap:15px;}
    .benefit-col{width:100%;}
    .benefit-box{row-gap:15px; box-shadow:0 0 5px #fff;}
    .benefit-list li{font-size:14px; font-weight:500;}
    .benefit-list li .fa {padding-right:6px;}
    .footer-col{width:100%;}
    .footer-col h3{margin-bottom:5px; font-size:18px;}
    .footer-top{padding:20px 0;}
    .footer-col ul>li span{font-size:16px;}
    .copy-right p{font-size:14px;}
    .copy-right a {font-size:13px;}
    .copyright-main{padding:5px 0;}
    .aims-objective-box{border:solid 1px #fff;}
    .aims-objective-box h3{font-size:25px;}
    .aims-objective-box p{font-size:16px; min-height:100px;}
    .header-top-col-right ul{column-gap:5px;}
    .term-codition-list> ul>li .fa{width:calc(100% - 95%);}
    .term-codition-list> ul>li{font-size:14px;}
    .term-codition-list h3{font-size:20px;}
    #termcondition-section-main{margin-top:120px;}
    .iar-col{width:100%;}
    .iar-box h3 {min-height: 35px;}
    .nomination-cross-icon-form {left:80%;}
    .nomination-btn{transform:rotate(-90deg); right:-67px;}
    .copy-right p{font-size:14px;}
    #about-main{margin-top:70px;}
    .about h3{font-size:25px; color:#FADA6E; font-weight:700;}
    .about p{font-size:16px; font-weight:500; margin-top:10px; line-height:25px; color:#fff;}
    .honourable-col{width:100%;}
    .box-img{height:480px;}
    #honourable-guest-section{margin-top:90px;}
    .set > a{padding:15px 10px; display:flex; align-items: center; justify-content: space-between;}
    .categories-list{padding:5px 0;}
    #categories-section{margin-top:75px;}
    .category-circle h3{font-size:14px;}
    .guest-comapany-logo{border:5px solid #000;}
    .guest-comapany-logo{padding:20px 0;}
    .company-logo-col img{height:100px;}
    .form-col{width:100%;}
    .form-detail label{font-size:14px;}
    .form-detail label{margin:10px 0 5px 0;}
    .form-detail input, .form-detail select, .form-detail textarea{padding:6px;}
    .yoga-form h2{font-size:20px; margin-bottom:25px;}
    .sub-categories{margin-top:106px !important; padding:20px 10px !important;}
    .banner-logo-slider{padding:0 !important;}
    .our-show-col{width:100%;}
    .ourshow-img{height:250px;}
    .ourshow-b{height:600px;}


}

@media screen and (max-width:479px) {
    nav>ul{top:106px;}
    #header-main.on nav>ul{top:106px;}
    #banner-section-main{margin-top:106px;}
    .header-top-col-right ul{column-gap:5px;}
    .iar-box {padding: 45px 10px 34px 10px;}
    .nomination-form form input, .nomination-form form textarea, .nomination-form form select {padding:9px;}
    .nomination-form-main{top:106px;}
    .ReloadBtn {width:30px !important; height:30px !important; border:0px; position:absolute; bottom:6px; left:210px; outline:none; cursor:pointer;}
    .nomination-form form input, .nomination-form form textarea, .nomination-form form select{margin:3px 0;}
    .form-box h3{font-size:25px; margin-bottom:5px;}
    .nomination-cross-icon-form {left:82%;}
    .banner-text h2{font-size:18px; line-height:20px; margin-top:6px;}
    #about-main{margin-top:75px;}
    .about h3{font-size:20px; color:#FADA6E; font-weight:700;}
    .about p{font-size:16px; font-weight:500; margin-top:10px; line-height:20px; color:#fff;}
    .about{padding:20px 10px;}
    .honourable-box-text{padding:6px 5px;}
    .box-img{height:320px;}
    .why-iaea-box{align-items: center; padding:15px 5px; text-align: center;}
    .why-iaea-box h3{font-size:20px;}
    .why-iaea-box p{font-size:16px;}
    .submit-btn{width:113px;}
    fieldset{padding:3px;}
    .privacy-policy-text p{padding:5px 0 10px 0;}
    .privacy-policy-text>ul{padding-bottom:10px;}
    #UserCaptchaCode{width:34%;}
    .banner-logo img{height:40px !important;}
     .company-logo-col img{height:65px;}

}

@media screen and (max-width:417px) {
    nav>ul{top:106px;}
    #header-main.on nav>ul{top:106px;}
    #banner-section-main{margin-top:106px;}
    .nomination-cross-icon-form {left:90%; width:25px; height:25px;}
    .about-image{height:240px;}
    .about p{margin-top:6px;}
    .box-img{height:340px;}
    .privacy-policy-text h4{font-size:14px;}
    .privacy-policy-text h3{font-size:16px;}
    .privacy-policy-text p{font-size:12px;}
    .privacy-policy-text>ul>li{font-size:12px;}
    .nomination-btn{padding:5px 18px; right:-65px;}
    .nomination-form form{width:100%; padding:50px 12px 20px 12px;}
    .slick-dots{bottom:-52px;}
    #roadmap{margin:60px 0 30px 0;}
    .all-forms>li>a{font-size:18px;}
    .banner-logo img{height:35px !important;}
    .honourable-box-text p{min-height:50px;}
    .ourshow-b{height:400px;}

}